2

I have a very simple Model to convert a table in points and to extract some features by their attributes. I can run it without any problem, except if I do it as a batching process.

I received this error:

enter image description here

This error occurs since I upgraded my QGIS version to the last LTR.

EDIT: I've tried to change the lines in the wrappers.py file as proposed by etrimaille and I cannot find the lines in my wrappers.py file enter image description here

1

This was a bug in QGIS itself. It has been reported and already fixed. You need to wait for QGIS 3.4.10 on July 19th or you can manually apply this fix in your QGIS installation: https://github.com/qgis/QGIS/pull/30443/files

Bug report: https://github.com/qgis/QGIS/issues/30410

  • Thanks, but I cannot find the lines to correct in my QGIS wrappers.py file (placed in C:\OSGeo4W64\apps\qgis-ltr\python\plugins\processing\gui). – El Jesús Jul 5 at 10:03

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.